FACO Floor Plan System - Feature #1105

Feature # 1150 (Dev : Todo): Module_User Matrix

SA_Spec_mnuail#au >Access Control Tab : Permission Branch

21/04/2022 11:04 - Off-Thanapol Kuakamjad

anue: SA : Done L3u: 22/04/2022
anuaa: Medium IUATUNIAUA: 22/04/2022
noungli: Was-Wasana Chantamud % d15A: 100%
NECTRVE narildlagilssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

15596

#1 - 21/04/2022 11:06 - Off-Thanapol Kuakamjad

- waunn1e i set to Off-Thanapol Kuakamjad

#2 - 21/04/2022 11:10 - Off-Thanapol Kuakamjad

- 1599 changed from Spec Program (Database Definition) : W1 n’mumﬂﬂ”ﬁu >Access Control Tab : Permission Branch to Spec Program (Database Definition) :
User Matrix : i1 nmiuagldan >Access Control Tab : Permission Branch

#3 - 25/04/2022 23:17 - Off-Thanapol Kuakamjad
- dame changed from SA : Todo to SA : Doing

#4 - 25/04/2022 23:17 - Off-Thanapol Kuakamjad
- dame changed from SA : Doing to SA : Waiting Assign PGM

#5 - 25/04/2022 23:19 - Off-Thanapol Kuakamjad
- % @13 changed from 0 to 100

#6 - 27/04/2022 16:54 - Off-Thanapol Kuakamjad
- dame changed from SA : Waiting Assign PGM to SA : Assigned To PGM

#7 - 27/04/2022 16:56 - Off-Thanapol Kuakamjad

- waunae i changed from Off-Thanapol Kuakamjad to Was-Wasana Chantamud

#8 - 06/05/2022 19:08 - Off-Thanapol Kuakamjad

- 1599 changed from Spec Program (Database Definition) : User Matrix : W31 n‘muﬂaﬂﬂ”@m >Access Control Tab : Permission Branch to SA_Spec_fl"muWﬂﬁm
>Access Control Tab : Permission Branch

- Parent task set to #1150

#9 - 09/05/2022 14:50 - Pang-kanjanart Chandaphol
- dame changed from SA : Assigned To PGM to SA : Done
